@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Italic.woff2') format('woff2'),
        url('../fonts/Nunito-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-SemiBold.woff2') format('woff2'),
        url('../fonts/Nunito-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Thinking Of Betty';
    src: url('../fonts/ThinkingOfBetty.woff2') format('woff2'),
        url('../fonts/ThinkingOfBetty.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Regular.woff2') format('woff2'),
        url('../fonts/Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Nunito-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Nunito';
    src: url('../fonts/Nunito-Bold.woff2') format('woff2'),
        url('../fonts/Nunito-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
.row, .container{
	position:relative;
}
html, body {
    margin: 0!important;
    overflow-x: hidden;
}
#wpadminbar{
	display:none!important;
}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout {
    -webkit-transform: translate(0,0)!important;
    -ms-transform: translate(0,0)!important;
    transform: translate(0,0)!important;
    -webkit-transform: translate(0,0)!important;
    transform: translate(0,0)!important;
}
img {
    max-height: 100%;
    max-width: 100%;
}
.text-center {
    text-align: center!important;
    margin: 0 auto;
    display: block;
    width: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
	font-family: 'Nunito';
	font-size:18px;
	color:#555555;
	line-height:1.3em;
}
body {
	font-family: 'Nunito';
	font-size:18px;
	color:#555555;
	line-height:1.3em;
	background: url(../img/bg.jpg) repeat left top;
}
a {
	color: #555;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
	line-height:1.2em;
	margin:0 0 10px 0;
}
h1{
    font-size: 40px;
}
h2{
    font-size: 34px;
}
h3{
    font-size: 28px;
}
h4{
    font-size: 24px;
}
h5{
    font-size: 20px;
}
h6{
    font-size: 18px;
}
a, a:hover{
	color:#bd4540;
}
header {
	background: #fff;
}
header a:hover, footer a:hover {
	color: #bd4540;
}
.red {
	color: #bd4540;
}
.nav-link {
	font-weight:600;
	font-size: 19px;
	padding: 0px;
    margin: 10px;
    border-bottom: 2px solid transparent;
    color: #bd4540;
}
.dropdown-menu{
    min-width: 240px;
}
ul.menu li input{
    width: 100%;
	padding:5px;
}
.social .nav-link:hover {
	color: #bd4540;
}
.nav-link.active, .nav.menu .nav-link:hover, .current-menu-item a {
	color: #555;
	border-bottom:2px solid #bd4540;
}
footer p {
	font-size: 13px;
}
.social-footer {
	bottom: 30px;
    position: relative;
}
.social-footer .nav-link {
    padding: .3rem 1rem;
    color: #fff;
    font-size: 30px;
}
.social-footer .nav-item *{
    color: #fff;
}
.social-footer .nav-item {
	background:#bd4540;
}
.footer-menu {
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}
.footer-menu .nav-link {
	font-weight: 400;
	font-size: 100%;
    margin: .1rem .5rem;
}

.maxwidth600{
	max-width:600px;
	margin:0 auto;
    display: block;
    position: relative;
    clear: both;
}
.maxwidth500{
	max-width:500px;
	margin:0 auto;
    display: block;
    position: relative;
    clear: both;
}
.maxwidth400{
	max-width:400px;
	margin:0 auto;
    display: block;
    position: relative;
    clear: both;
}
.maxwidth300{
    max-width:300px;
    margin:0 auto;
    display: block;
    position: relative;
    clear: both;
}
.maxwidth225{
    max-width:225px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    clear: both;
}
.tab30{
	padding:30px 0;
}
.sectiondata{
	padding:30px 0;
}
.pad30{
	padding:0 30px;
}
/*section1*/
.section1{
    background-size: cover;
}
.section1picture{
    background: url(../img/section-1-image.png) no-repeat center bottom;
    background-size: auto 100%;
    width: 100%;
    max-width: 900px;
    height: 600px;
    display: block;
    position: relative;
    margin: 10px auto 30px auto;
}
.section1picturetext {
    position: absolute;
    right: 7%;
    bottom: 18%;
    width: 36%;
    text-align: left;
    -ms-transform: rotate(14deg);
    -webkit-transform: rotate(14deg);
    transform: rotate(14deg);
}
.home .section1picturetext{
    right: 7%;
    bottom: 12%;
}
@media (min-width: 1025px){
.home .section1picturetext{
    padding: 40px 0;
}

}
.home .section1picturetext .linkdiv{
	cursor:pointer;
	cursor:hand;
}
.inner-page .section1picturetext {
    right: 15%;
    bottom: 26%;
    max-width: 320px;
}
.inner-page .section1picturetext *{
	color:#fff;
}
.section1 .visitgilroy{
    position: relative;
    display: block;
    margin: 0px auto;
}
.section1picture h3, .section1picture p{
	color:#fff;
}
.section1picture h3{
	font-size:27px;
	font-weight:600;
}
.section1picture p.subtext1{
    font-size: 49px;
    font-weight: 500;
    float: left;
    line-height: 1.2em;
    margin-right: 6px;
}
.section1picture p.subtext2{
	font-size:18px;
	font-weight:500;
    line-height: 1.2em;
    margin-top: 14px;
}

/*section2*/
.section2 .boxdata{
    display: block;
    position: relative;
    clear: both;
    width: 100%;
    margin: 40px 0;
}
.section2 .boxes {
    width: 30%;
    margin: 0 1.6%;
    float: left;
    height: 280px;
    overflow: hidden;
}
.section2 .boxes img{
    border: 5px solid #fff;
    width: 280px;
    height: 180px;
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
    margin: 20px 10px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.section2 .boxes.boxes1 img:hover, .section2 .boxes.boxes2 img{
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.section2 .boxes.boxes2 img:hover{
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
.section2 .boxes a{
    background: url(../img/red-arrow.png) no-repeat left 4px;
    min-height: 30px;
    display: block;
    padding: 0 0 0 20px;
    font-size: 20px;
    font-weight: 600;
    max-width: 210px;
    margin: 0 auto;
    line-height: 1.2em;
    color: #555555;
    text-shadow: 0px 0px 3px #fff;
}

/*section3*/
.section3{
	background:#2a808a;
}
.section3 h3{
	color:#fff;
}
.boxeevent{
    background: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
}
.boxeevent img{
	width:100%;
    height: 200px;
}
.boxeeventtitle{
    background: #bd4540;
    width: 84%;
    margin: 0 auto;
    padding: 10px 20px;
    color: #fff;
    text-align: center;
    margin-top: -40px;
    z-index: 10;
    position: relative;
}
.boxeeventdesc{
    width: 84%;
    margin: 0 auto;
    position: relative;
    padding: 15px 0;
    min-height: 400px;
}
.boxeeventtitle h5{
	color:#fff;
    height: 46px;
    overflow: hidden;
}
.boxeeventtitle h5 a{
	color:#fff!important;
	text-decoration:none!important;
}
.boxeeventtitle p{
    font-size: 19px;
    font-style: italic;
    color: #fff;
}
.boxeeventsocial{
    width: 84%;
    margin: 8px auto;
    padding: 14px 0;
    text-align: right;
    border-top: 2px dashed #cbcbcb;
}
.boxeeventsocial a{
    margin: 0 6px;
}

/*section4*/
.gilroy-globe {
    margin-top: 40px;
    margin-bottom: 40px;
    -webkit-filter: drop-shadow(5px 5px 15px #aeaeae);
    filter: drop-shadow(5px 5px 15px #aeaeae);
}
.boxes img {
    -webkit-filter: drop-shadow(5px 5px 7px #aeaeae);
    filter: drop-shadow(5px 5px 7px #aeaeae);
}
.section4 .boxes a {
    max-width: 80px;
}

/*section5*/
.section5{
    background:url(../img/section-5-bg.jpg) no-repeat left bottom;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
}
.section5 .whitebg {
    background: #fff;
    padding: 5%;
    box-shadow: 4px 4px 15px #353535;
}
.section5 h4 {
    margin-top: 20%;
}
.section5 .whitebg .row {
    margin-bottom: 50px;
}
.section5 .whitebg .row:last-child {
    margin-bottom: 0px;
}

/*section6*/
.section6{
    background:url(../img/section-6-bg.jpg) no-repeat center bottom;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 80px;
}
.button-gilroy {
    background: #fff;
    padding: 10px;
    width: 350px;
    max-width: 100%;
    border-radius: 15px;
    display: block;
    margin: 0 auto 30px;
    font-weight: bold;
    font-size: 22px;
    box-shadow: 4px 4px 15px #555;
}
.button-gilroy span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
}
.button-gilroy:hover, .button-gilroy:hover > span {
    background: #bd4540;
    color: #fff;
    text-decoration: none;
}

/* PATH */
.path-section-1{
    position: relative;
    background: transparent url(../img/path-section-1.png) no-repeat bottom;
    background-size: 180px;
    background-position-x: 430px;
}
.path-section-1-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-1-before{
    position: relative;
    background: transparent url(../img/path-section-1-hover.png) no-repeat bottom;
    overflow: hidden;
    background-size: 180px;
    background-position-x: 430px;
}
.path-section-2{
    position: relative;
    background: transparent url(../img/path-section-2.png) no-repeat top;
    background-size: 1000px 100%;
    background-position-x: 100px;
    padding-top: 24px;
}
.path-section-2-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-2-before{
    position: relative;
    background: transparent url(../img/path-section-2-hover.png) no-repeat top;
    overflow: hidden;
    background-size: 1000px 100%;
    background-position-x: 100px;
    padding-top: 24px;
}
.path-section-3{
    position: relative;
    background: transparent url(../img/path-section-3.png) no-repeat top;
    background-size: 100% 100%;
    background-position-x: 25px;
    padding-top: 56px;
}
.path-section-3-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-3-before{
    position: relative;
    background: transparent url(../img/path-section-3-hover.png) no-repeat top;
    overflow: hidden;
    background-size: 100% 100%;
    background-position-x: 25px;
    padding-top: 56px;
}
.path-section-4{
    position: relative;
    background: transparent url(../img/path-section-4.png) no-repeat top;
    background-size: 100% 100%;
    padding-top: 68px;
    background-position-x: 25px;
}
.path-section-4-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-4-before{
    position: relative;
    background: transparent url(../img/path-section-4-hover.png) no-repeat top;
    overflow: hidden;
    background-size: 100% 100%;
    padding-top: 68px;
    background-position-x: 25px;
}
.path-section-5{
    position: relative;
    background: transparent url(../img/path-section-5.png) no-repeat top;
    background-size: 1050px 100%;
    padding-top: 68px;
    background-position-x: 60px;
    padding-bottom: 50px;
}
.path-section-5-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-5-before{
    position: relative;
    background: transparent url(../img/path-section-5-hover.png) no-repeat top;
    overflow: hidden;
    background-size: 1050px 100%;
    padding-top: 68px;
    background-position-x: 60px;
    padding-bottom: 50px;
}
.path-section-6{
    position: relative;
    background: transparent url(../img/path-section-6.png) no-repeat top;
    background-size: 200px;
    padding-top: 50px;
    background-position-x: 478px;
}
.path-section-6-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-6-before{
    position: relative;
    background: transparent url(../img/path-section-6-hover.png) no-repeat top;
    background-size: 200px;
    padding-top: 50px;
    background-position-x: 478px;
}
.simple-path{
    position: relative;
    background: transparent url(../img/simple-path.png) no-repeat top;
    background-size: 100% 100%;
    background-position-x: 125px;
}
.simple-path-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.simple-path-before{
    position: relative;
    background: transparent url(../img/simple-path-hover.png) no-repeat top;
    background-size: 100% 100%;
    background-position-x: 125px;
}
.path-casa-de-fruta {
    position: relative;
    background: transparent url(../img/path-casa-de-fruta.png) no-repeat top;
    background-size: 100% 100%;
}
.path-casa-de-fruta-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-casa-de-fruta-before{
    position: relative;
    background: transparent url(../img/path-casa-de-fruta-hover.png) no-repeat top;
    background-size: 100% 100%;
}
.red-arrow {
    position: absolute;
    width: 100px;
    bottom: -85px;
    left: 50%;
    margin-left: -50px;
}
.path-finish {
    position: absolute;
    width: 55px;
    top: 100%;
    left: 50%;
	margin-left:-28px;
}
.menu .menu-plan ~ .dropdown-menu {
    left: auto;
    right: 10px;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-toggle:after {
    display: none;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

ul.dropdown-menu{
    margin: 0;
    padding: 0;
}
.lastmenu ul.dropdown-menu{
	left:auto!important;
	right:0;
}
ul.dropdown-menu li a{
    display: block;
    padding: 10px;
}
.menu-mobile, .menu-mobile-link, .close-menu {
    display:none;
}
a[href="#page"] {
    display: none!important;
}
.mm-wrapper_opening a[href="#page"] {
    display: block!important;
    left: 0!important;
}
.mm-wrapper_opening a[href="#mobilemenu"] {
    display: none!important;
}
footer {
    padding-bottom: 20px;
    z-index: 10;
    position: relative;
}
.mm-menu {
    background: #c54741;
    border-color: #c54741;
    color: #fff;
}
.mm-menu img{
    max-height: 80px;
    margin-right: 20px;
}	
.mm-menu a, .mm-menu i {
    color: #fff!important;
    font-weight: bold;
    font-size: 26px;
}
.mm-menu i {
    color: #fff!important;
    font-weight: bold;
    font-size: 16px;
}
.mm-menu .sub-menu a, .mm-menu a, .mm-menu i {
    font-size: 16px;
}
.mm-btn_next:after {
    width: 0px!important;
    height: 0px!important;
    border-top: 15px solid #c54741!important;
    border-bottom: 15px solid #c54741!important;
    border-left: 15px solid#fff!important;
    -webkit-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
}
.mm-btn_prev:before {
    width: 0px!important;
    height: 0px!important;
    border-top: 15px solid #c54741!important;
    border-bottom: 15px solid #c54741!important;
    border-right: 15px solid#fff!important;
    -webkit-transform: rotate(0deg)!important;
    -ms-transform: rotate(0deg)!important;
    transform: rotate(0deg)!important;
    left: 0px;
}
.mm-menu_offcanvas.mm-menu_opened {
	display: block;
	z-index: 1000000;
	width: 100%;
	top: 42px;
}
.mm-menu_iconpanel-40 .mm-panel_iconpanel-1, .mm-menu_iconpanel-40 .mm-panel_iconpanel-1.mm-panel_opened~.mm-listview_fixeddivider {
	left: 40%;
}
.mm-menu .mm-panel_opened-parent img {
    display: none;
}

/* FOOTER INNER */
.footer-inner .path-section-5 {
    padding-top: 30px;
}
.footer-inner h3 {
    color: #fff;
    margin-bottom: 40px;
}

/* INNER PAGE */
.path-section-inner-top{
    position: relative;
    background: transparent url(../img/innerpage-top-path.png) no-repeat top;
    background-size: 100%;
    background-position-y: 250px;
    min-height: 600px;
}
body.single-ai1ec_event .path-section-inner-top{
    min-height: 150px;
}

body.single-tribe_events .path-section-inner-top{
    min-height: 150px;
}
.path-section-inner-top.hidepath {
    height: auto;
    background: none;
    min-height: 0;
}
.path-section-inner-top-beforeplaceholder{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:0;
    overflow: hidden;
}
.path-section-inner-top-before{
    position: relative;
    background: transparent url(../img/innerpage-top-path.png) no-repeat top;
    background-size: 100%;
    background-position-y: 250px;
}
.inner-page p {
    margin-bottom: 20px;
}
.inner-page h1 {
    color: #bd4540;
    margin-bottom: 30px;
}
.inner-page .green-button {
    color: #fff;
    background: #2a808a;
    padding: 5px 20px;
    border-radius: 10px;
    display: inline-block;
}
.inner-page .green-button:hover {
    text-decoration: none;
    background: #18626a;
}
.inner-page .red-button {
    color: #fff;
    background: #bd4540;
    padding: 5px 20px;
    border-radius: 10px;
    display: inline-block;
}
.inner-page .red-button:hover {
    text-decoration: none;
    background: #903430;
}
.inner-listings img {
    border: 5px solid #fff;
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    margin: 20px 10px;
    margin-bottom: 40px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    max-width: 250px;
    height: 180px;
}
.inner-listings img:hover {
     -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
.inner-listings h3 {
    font-size: 20px;
    color: #bd4540;
    padding-left: 10%;
    margin-bottom: 5px;
}
.inner-listings p {
    padding-left: 10%;
    margin-bottom: 0px;
}
.inner-listings .listings-map-phone {
    padding-left: 10%;
    margin-top: 10px;
}
.inner-listings .listings-map-phone a {
    margin-right: 10px;
    color: #555;
    font-size: 16px;
}
.inner-listings .listings-map-phone a:hover {
    text-decoration: none;
    font-weight: bold;
}
.inner-listings .row {
    padding: 30px 0px;
    border-bottom: 2px dashed #aeaeae;
}
.inner-listings .row:nth-last-child(1) {
    border-bottom: none;
}
.inner-top-img {
    width: 100%;
    max-width: 900px;
    height: 470px;
    display: block;
    position: relative;
    margin: 10px auto 30px auto;
}
.inner-top-img-text {
    position: absolute;
    right: 7%;
    bottom: 25%;
    width: 33%;
    text-align: left;
    -ms-transform: rotate(14deg);
    -webkit-transform: rotate(14deg);
    transform: rotate(14deg);
}
.inner-top-img-text h3, .inner-top-img-text p, .inner-top-img-text a {
    color: #fff;
    margin-bottom: 0px;
}
.inner-top-img-text h2 {
    font-size: 30px;
    font-weight: 400;
    color: #d9d9d9;
}
.inner-top-img-text p {
    font-size: 22px;
}
.inner-top-img-text a {
    font-size: 18px;
}
.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.padding50 {
    padding: 0px 50px;
}
img.opposite-transform {
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
img.opposite-transform:hover {
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.tilt-img.opposite-transform {
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
.tilt-img.opposite-transform:hover {
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.events-date {
    padding: 50px 0px;
}
.events-date .month-arrow {
    color: #fff;
    background: #2a8080;
    padding: 1px 10px;
    border-radius: 15px;
    margin: 0px 15px;
}
.events-date .month-arrow i{
    color: #fff;
}
.events-date .events-month {
    color: #2a8080;
    font-weight: bold;
    font-size: 26px;
    padding-bottom: 15px;
    border-bottom: 1px solid #aeaeae;
    margin-bottom: 15px;
}
.events-date .events-list h3 {
    font-size: 19px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 1px;
    color: #bd4540;
}
.events-date .events-list a {
    font-size: 18px;
    color: #555;
    text-decoration: underline;
}
.events-date .events-list a:hover {
    font-weight: bold;
}
.inner-page .sub-title {
    font-size: 21px;
    margin-bottom: 30px;
    color: #555;
}
.inner-page h4 {
    font-size: 21px;
    color: #2a8080;
}
.white-text h3, .white-text p, .white-text h4, .white-text li {
    color: #fff;
}
.tilt-img {
    border: 5px solid #fff;
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    margin: 20px 10px;
    margin-bottom: 40px;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
    max-width: 95%;
}
.tilt-img:hover {
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
}
a.download {
    background: url(../img/arrow-download.png) no-repeat right 4px !important;
    background-size: 17px !important;
    min-height: 30px !important;
    display: block !important;
    padding: 0 20px 0 0 !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    max-width: 130px !important;
    margin: 0 auto !important;
    line-height: 1.2em !important;
    color: #555555 !important;
    text-shadow: 0px 0px 3px #fff !important;
}
.newsletter-month-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.newsletter-month-content li {
    padding-left: 25px;
    text-indent: -23px;
}
.newsletter-month-content li::before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111";
    color: #bd4540;
    font-weight: 900;
    font-size: 8px;
    margin-right: 15px;
    position: relative;
    bottom: 3px;
}
.newsletter-month-content {
    margin-top: 20px;
}
#accordionnewsletter{
    width: 100%;
    display: block;
    position: relative;
	margin:50px 0;
}
.newsletter-month-toggle {
    border-bottom: 2px dashed #aeaeae;
    padding: 15px 0px;
    width: 100%;
    display: block;
    position: relative;
}
.newsletter-month-toggle h4 a, .newsletter-month {
    color: #555;
    font-weight: bold;
}
.newsletter-month-toggle h4 a i{
	display:inline-block!important;
    float: right;
}
.newsletter-month-toggle h4 a.collapsed i:before{
    content: "\f0da"!important;
}
.gilroy-newsletter {
    padding-left: 15px;
    padding-right: 15px;
}
.staff h2 {
    color: #2a808a;
}
.staff img, .staff h3, .staff h4 {
    max-width: 70%;
    margin: 0 auto;
}
.staff img {
    margin: 20px auto;
}
.staff p {
    padding: 5%;
}
.staff-name {
    color: #2a808a;
    font-size: 22px;
    font-weight: bold;
}
.staff-title {
    color: #555 !important;
    font-size: 19px !important;
    font-weight: 600;
}
.white-text ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.white-text li {
    padding-left: 25px;
    text-indent: -23px;
}
.white-text li::before {
    font-family: FontAwesome;
    content: "\f111";
    color: #fff;
    font-weight: 900;
    font-size: 8px;
    margin-right: 15px;
    position: relative;
    bottom: 3px;
}
.board-director h2, .board-director h3 {
    color: #bd4540;
    margin-bottom: 5px;
}
.board-director img {
    max-width: 70%;
    margin-bottom: 20px;
}
.board-director h3 {
    font-size: 18px;
}
.board-director h4 {
    color: #555;
    margin-bottom: 0px;
    font-size: 18px;
}
.board-director .row {
    padding: 30px 0px;
    border-bottom: 2px dashed #aeaeae;
}
.board-director .row:nth-last-child(1) {
    border-bottom: none;
}
.boxeeventsocial a {
    margin: 0;
}
ul.wpfai-list, ul.wpfai-list li {
    margin: 0!important;
}
.events-list .col-md-4{
    height: 92px;
    margin-bottom: 5px;
    overflow: hidden;
}

.detailedlistingnopict h3 {
    font-size: 20px;
    color: #bd4540;
    margin-bottom: 5px;
}
.detailedlistingnopict p {
    margin-bottom: 0px;
}
.detailedlistingnopict .detailedlistingnopict-content p {
    margin-bottom: 10px;
}
.detailedlistingnopict a {
    color:#2a8080;
    text-decoration: underline;
}
.detailedlistingnopict a:hover {
    color: #bd4540;
}
.detailedlistingnopict-content {
    margin-top: 10px;
}
.detailedlistingnopict-content ul {
    list-style: disc;
    list-style-position: outside;
    padding-left: 20px;
}
.detailedlistingnopict .row {
    padding: 30px 15px 20px;
    border-bottom: 2px dashed #aeaeae;
}
.detailedlistingnopict .row:nth-last-child(1) {
    border-bottom: none;
}

ul.red-disc {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.red-disc li {
    padding-left: 25px;
    text-indent: -23px;
}
ul.red-disc li::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f111";
    color: #bd4540;
    font-weight: 900;
    font-size: 8px;
    margin-right: 15px;
    position: relative;
    bottom: 3px;
}
.gilroy-getaway h4 {
    margin-top: 10px;
    margin-bottom: 0px;
}
.gilroy-getaway p {
    margin-bottom: 15px;
}
.gilroy-getaway a {
    font-weight: bold;
}
.gilroy-getaway .row {
    padding-bottom: 50px;
}
.listing-img-inline .listing-img-inline-content {
    padding: 30px 0px;
    border-bottom: 2px dashed #aeaeae;
}
.listing-img-inline .listing-img-inline-content:nth-last-of-type(1) {
    border-bottom: none;
    margin-bottom: 0px;
}

.uploads-row{
	width:100%;
}
.green-button i{
	color:#fff;
}
.btn-group.sort-button-group button{
	color: #fff!important;
	background: #bd4540!important;
	padding: 5px 20px!important;
	border-radius: 10px!important;
	display: inline-block!important;
    font-size: 16px;
    margin: 0 15px 0 0;
}
.btn-group.sort-button-group button span{
    color: #fff!important;
    font-size: 14px!important;
}
.colmedia {
	height:380px;
	overflow:hidden;
	margin-bottom:20px;
}
.colmedia.fullwidth {
	min-height:380px;
    overflow: hidden;
    padding: 0 0 30px 0;
    width: 100%;
    margin: 0 15px 20px 15px;
    border-bottom: 2px dashed #aeaeae;
}
.inner-listings .colmedia img{
    max-width: 250px;
	width:100%;
    margin-bottom: 30px;
}
.inner-listings .colmedia.fullwidth img {
    margin-right: 40px;
    float: left;
}
.colmedia.fullwidth h3 {
    font-size: 20px;
    color: #bd4540;
    margin-bottom: 5px;
}
.colmedia.fullwidth ul {
    list-style: disc;
    list-style-position: outside;
    padding-left: 20px;
}
.colmedia.fullwidth h3, .colmedia.fullwidth p, .colmedia.fullwidth .listings-map-phone{
	padding:0;
    clear: both;
}
.whitetext, .whitetext *, .whitetext:hover {
	color:#fff;
}
hr.dashed{
    border-bottom: 2px dashed #aeaeae;
    margin: 40px 0 10px 0;
}


.dotpath{
	position:relative;
}
.dot, .dothover, .dothoverhover{
	position:absolute;
	width: 100%;
	background-size: auto 100%!important;
	background-repeat: no-repeat!important;
	background-position: center bottom!important;
    height: 100%;
}
.dothover{
	overflow:hidden;
}

.paddingtopbottom60{
    padding: 34px 0;
}

.newsletter-month-toggle h4 a {
    display: block;
}
.newsletter-month-toggle h4.panel-title{
	margin:0;
}
.mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+a, .mm-listitem .mm-btn_next:not(.mm-btn_fullwidth)+span {
    margin-right: 0px;
}
.mm-btn_next:after {
    content: "\f0da"!important;
    font: normal normal normal 40px/1 FontAwesome!important;
    border: 0!important;
    bottom: 40px!important;
}
.mm-listitem .mm-btn_next {
    width: 100%!important;
}
.imagelink, .linkdiv{
	cursor:pointer;
}
.search-menu-mobile .submit{
	background:transparent url(../img/submit-search.jpg) no-repeat left top;
    position: absolute;
    right: 30px;
    top: 30px;
    width: 31px;
    height: 31px;
    margin: 0;
    padding: 0;
    border-radius: 0;
	outline:none;
	cursor:pointer;
}
body.search #primary{
    margin: 50px auto;
    max-width: 1080px;
}
body.search #primary header {
    background: transparent;
}
body.search #primary article{
    border-bottom: 2px dashed #aeaeae;
    margin: 0 0 30px 0;
    padding: 0 0 20px 0;
}
nav.pagination *{
	font-size:16px;
}
nav.pagination h2 {
    font-size: 18px;
    margin-right: 10px;
}
.tilt-img .number {
    position: absolute;
    color: #fff;
    background: #aa4540;
    padding: 5px 12px;
    left: -20px;
    top: -20px;
    border-radius: 50%;
}
body.page-id-122 .entry-content #ai1ec-container{
    max-width: 1140px;
    margin: 0 auto 100px auto;
}
.inner-listings .col-md-3 {
    margin-bottom: 20px;
}
.randomtext{
    width: 100%;
    max-width: 900px;
    height: 450px;
    display: block;
    position: relative;
    margin: 80px auto 50px auto;
}
.randomtext .imagesection{
    position: absolute;
    left: 0;
    top: 0;
    width: 60%;
    height: 75%;
    overflow: hidden;
    background-size: cover;
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
}
.randomtext .linkdiv{
    position: absolute;
    bottom: 0;
    right: 5%;
    width: 40%;
    height: 50%;
    padding: 20px 14px;
    overflow: hidden;
    background-size: cover;
    -ms-transform: rotate(8deg);
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
    background: #d8433d;
}
.randomtext h3, .randomtext p {
    color: #fff;
    text-align: left;
}
.randomtext h3 {
    font-size: 27px;
    font-weight: 600;
}
.randomtext p.subtext1 {
    font-size: 49px;
    font-weight: 500;
    float: left;
    line-height: 1.2em;
    margin-right: 6px;
}
.randomtext p.subtext2 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.2em;
    margin-top: 14px;
}
.ai1ec-month-view span{
	font-size:11px;
}
.ai1ec-month-view a.ai1ec-multiday span{
	color:#fff;
}
.ai1ec-agenda-view .ai1ec-event-description, .ai1ec-agenda-view .ai1ec-event-description * {
    font-size: 14px;
}
.ai1ec-calendar-title, .ai1ec-calendar-title-short {
    color: #bf4540;
}
.entry-content .timely .ai1ec-btn-default.ai1ec-dropdown-toggle {
    background: #bf4540;
    color: #fff!important;
}
.entry-content .timely .ai1ec-btn-default.ai1ec-dropdown-toggle i,.entry-content .timely .ai1ec-btn-default.ai1ec-dropdown-toggle span{
    color: #fff!important;
}
.ai1ec-dropdown-menu .ai1ec-active{
    background: #bf4540;
    color: #fff!important;
}
.ai1ec-dropdown-menu .ai1ec-active *{
    color: #fff!important;
}
.ai1ec-agenda-view .ai1ec-event-header .ai1ec-event-title{
    color: #bf4540!important;
}
.ai1ec-agenda-view .ai1ec-event-header .ai1ec-event-location{
    color: #2a808a!important;
}
.ai1ec-agenda-view .ai1ec-fa-minus-circle,
.ai1ec-agenda-view .ai1ec-fa-plus-circle{
    color: #2a808a;
}
.ai1ec-agenda-widget-view .ai1ec-weekday, .ai1ec-agenda-view .ai1ec-weekday {
    background: #fff;
    color: #Fff;
    text-shadow: 0 0 0 #fff;
}
.ai1ec-agenda-widget-view .ai1ec-day, .ai1ec-agenda-view .ai1ec-day,
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month{
    background: #bf4540;
}
img.red-arrow{
	cursor:pointer;
}
body.single-press-release .sectiondata ul li,
body.single-video .sectiondata ul li,
body.single-photo-gallery .sectiondata ul li{
    display: list-item;
    list-style-type: disc;
    margin: 0 0 7px 20px;
}


article.ai1ec_event {
    max-width: 100%!important;
    overflow: hidden;
    display: block;
    position: relative;
}
@media (min-width: 1025px) {
	.colmedia.style2 .lcol1{
		display:block;
		float:left;
		width:30%;
	}
	.colmedia.style2 .lcol2{
		display:block;
		float:right;
		width:68%;
	}
	body.single-ai1ec_event .entry-content{
		padding-bottom: 350px;
	}
	body.single-tribe_events .entry-content{
		padding-bottom: 50px;
	}
	.ai1ec-event-avatar {
		background-color: transparent;
		-webkit-box-shadow: 0 0 0 rgba(0,0,0,0.4);
		box-shadow: 0 0 0 rgba(0,0,0,0.4);
	}
	.ai1ec-event-avatar img{
		background-color: #fff;
		-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.4);
		box-shadow: 0 1px 4px rgba(0,0,0,0.4);
	}
	body.single-ai1ec_event .entry-content .ai1ec-single-event {
		position: absolute;
		width: 100%;
		bottom: 0px;
	}
}

@media (max-width: 1024px) {
body.single-ai1ec_event .entry-content{
	margin:0 15px;
}
body.single-tribe_events .entry-content{
	margin:0 15px;
}
.ai1ec-event-avatar{
    height: auto!important;
    margin: 0 auto 20px auto!important;
    display: table;
}
.ai1ec-single-event .ai1ec-event-details {
    overflow: hidden;
    width: 100%;
    margin: 20px auto;
    display: block;
}
.ai1ec-single-event .ai1ec-actions {
    float: right !important;
    margin: 0 10px 10px 10px;
    float: none!important;
    clear: both;
}
.ai1ec-single-event .ai1ec-actions .ai1ec-btn{
    margin: 0 10px 10px 10px;
    display: inline-block;
    width: 40px;
    height: 30px;
    border-radius: 0!important;
}
.ai1ec-single-event .ai1ec-actions .ai1ec-btn-group-vertical {
    margin-bottom: 10px;
    display: inline-block;
}
}


.catlist{
    position: absolute;
    right: 0;
    top: 0;
    width: 24%;
    font-size: 11px;
    overflow-y: scroll;
    height: 100%;
    background: rgba(255,255,255,0.9);
    padding: 15px;
}
.catlist * {
    font-size: 14px;
}
.catlist h3{
    font-size: 18px;
    border-bottom: 1px solid #bfbfbf;
}
div.cathtml{
    font-weight: bold;
    margin: 0 0 6px 0;
}
.colmedia.fullwidth {
    min-height: 0;
    height: auto;
}
.catlistsection h1 {
    background: rgba(228, 228, 228, 0.5);
    padding: 5px 15px;
    border-radius: 5px;
}
#catselect{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #bd4540 url(../img/select-arrow.png) no-repeat right 4px;
    padding: 10px 30px 10px 10px;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
    outline: none;
}
@media (max-width: 768px) {
.catlist{
    position: relative;
    width: 100%;
    font-size: 11px;
    height: auto;
    background: #fff;
    padding: 15px;
}
}

#menu-mobile-menu .search-menu-mobile .submit {
    color: transparent;
}

#menu-primary-menu .transparent_text {
    display: none;
}

#classictextwidget-3 .new_update_margin {
    margin-top: 24px;
}

.catlistsection .lcol1 .fix_letter {
    letter-spacing: 5px;
}

body.single-tribe_events #tribe-events-pg-template {
    max-width: 100%;
    padding: 0;
}

body.single-tribe_events .entry-content {
    padding-bottom: 20px !important;
}

body.single-tribe_events .entry-content .tribe-events-event-image {
    float: left;
    margin: 0 16px 8px 0;
    background-color: transparent;
    box-shadow: 0 0 0 rgb(0 0 0 / 40%)
}

body.single-tribe_events .entry-content .tribe-events-event-image img {
    height: auto;
    display: block;
    min-height: 90px;
    width: auto;
    background-color: #fff;
    box-shadow: 0 1px 4px rgb(0 0 0 / 40%);
    max-width: 223px;
}

body.single-tribe_events .entry-content .timely.tribe_events {
    padding-top: 150px;
    display: flex;
    flex-direction: row-reverse;
    margin: auto !important;
    width: 100%;
    flex-wrap: wrap;
    column-gap: 50px;
}

body.single-tribe_events .entry-content .timely.tribe_events .ai1ec-actions .ai1ec-btn-group-vertical:first-child {
    margin-bottom: 10px;
    display: block;
}

body.single-tribe_events .entry-content .timely.tribe_events .ai1ec-event-details {
    width: 78%;
    margin-top: 13.5px;
}

body.single-tribe_events .entry-content .ai1ec-time .ai1ec-field-value, body.single-tribe_events .entry-content .ai1ec-time .ai1ec-field-value {
    font-size: 1.2em;
}

body.single-tribe_events .entry-content .ai1ec-field-label, body.single-tribe_events .entry-content .ai1ec-field-label {
    line-height: 25px;
}
body.single-tribe_events .entry-content .ai1ec-field-label {
    font-size: 12.155px;
    font-weight: bold;
    color: #aaa;
    text-transform: uppercase;
    text-align: right;
}

body.single-tribe_events .entry-content .ai1ec-event-details .ai1ec-row, body.single-tribe_events .entry-content .ai1ec-event-details .ai1ec-row {
    margin-bottom: 4.5px;
}

body.single-tribe_events .entry-content .ai1ec-tickets, body.single-tribe_events .entry-content .ai1ec-calendar-link {
    text-align: left;
}

body.single-tribe_events .entry-content .mobile_show {
    display: none;
}

@media (max-width: 991.98px){
    body.single-tribe_events .entry-content .timely.tribe_events {
        padding-top: 20px;
        justify-content: left;
        row-gap: 30px;
    }

    body.single-tribe_events .entry-content .ai1ec-field-label {
        text-align: left;
    }

    body.single-tribe_events .entry-content .mobile_show {
        display: block;
        margin-top: 20px;
    }

    body.single-tribe_events .entry-content .desktop_show {
        display: none;
    }

    body.single-tribe_events .entry-content .tribe-events-event-image img {
        max-width: 300px;
    }
}

@media (max-width: 767.98px){
    body.single-tribe_events .entry-content .timely.tribe_events .ai1ec-event-details {
        width: 100%;
    }

    body.single-tribe_events .entry-content .ai1ec-actions .ai1ec-btn {
        margin: 0 10px 10px 10px;
        display: inline-block;
        width: 40px;
        height: 30px;
        border-radius: 0!important;
    }

    body.single-tribe_events .entry-content .timely.tribe_events .ai1ec-actions .ai1ec-btn-group-vertical:first-child {
        margin-bottom: 0;
        display: inline-block;
    }

    body.single-tribe_events .entry-content .timely.tribe_events {
        padding-top: 10px;
    }
}